@font-face {
    font-family: 'WandoHope';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/WandohopeR.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

/* Reset & Base */
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  overflow-x: hidden;
}
body {
  font-family: "Montserrat", "PretendardVariable", "Pretendard", "Noto Sans KR", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: -0.01em;
  word-break: keep-all;
  color: #333;
}
/* Headings */
h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", "PretendardVariable", "Pretendard", "Noto Sans KR", sans-serif;
  font-weight: 600;
  color: #555;
  line-height: 1.8;
  margin-bottom: 0.6em;
}
/* Paragraph */
p {
  font-family: "PretendardVariable", "Pretendard", "Noto Sans KR", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
  margin-bottom: 1em;
  color: #333;
}
.img {
 max-width:100%;
 -webkit-transition:all 0.3s ease-out 0s;
 -moz-transition:all 0.3s ease-out 0s;
 -ms-transition:all 0.3s ease-out 0s;
 -o-transition:all 0.3s ease-out 0s;
 transition:all 0.3s ease-out 0s;
}
video {
 background-size:cover;
 display:table-cell;
 vertical-align:middle;
 width:100%;
}
.f-left {
 float:left;
}
.f-right {
 float:right;
}
.fix {
 overflow:hidden;
}
.clear {
 clear:both;
}
a,.button {
 -webkit-transition:all 0.3s ease-out 0s;
 -moz-transition:all 0.3s ease-out 0s;
 -ms-transition:all 0.3s ease-out 0s;
 -o-transition:all 0.3s ease-out 0s;
 transition:all 0.3s ease-out 0s;
}
a:focus,.button:focus {
 text-decoration:none;
 outline:none;
}
a {
 color:#333;
 text-decoration:none;
}
a:hover {
 color:#555;
}
a:focus,a:hover {
 text-decoration:none;
}
a,button {
 outline:medium none;
}
button:focus,input:focus,input:focus,textarea,textarea:focus {
 outline:0;
}
.uppercase {
 text-transform:uppercase;
}
input:focus::-moz-placeholder {
 opacity:0;
 -webkit-transition:.4s;
 -o-transition:.4s;
 transition:.4s;
}
.capitalize {
 text-transform:capitalize;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
 color:inherit;
}
ul {
 margin:0px;
 padding:0px;
}
li {
 list-style:none;
}
hr {
 border-bottom:1px solid #ececec;
 border-top:0 none;
 margin:30px 0;
 padding:0;
}
.no-padding {
 padding:0 !important;
}
.inline-block {
 display:inline-block;
}
img,fieldset {
 border:0;
 vertical-align: middle
}
/* Background color */
.body-bg {
 background:#1e232f;
}
.white-bg {
 background:#ffffff;
}
.gray-bg {
 background:#f5f5f5;
}
.black-bg {
 background: #131317;
}
/* color */
.white-color {
 color:#ffffff;
}
.black-color {
 color:#131317;
}
.section-padding {
 padding-top:50px;
 padding-bottom: 50px;
}
/* Margin Top */
.mt-5 {
 margin-top:5px;
}
.mt-10 {
 margin-top:10px;
}
.mt-15 {
 margin-top:15px;
}
.mt-20 {
 margin-top:20px;
}
.mt-25 {
 margin-top:25px;
}
.mt-30 {
 margin-top:30px;
}
.mt-35 {
 margin-top:35px;
}
.mt-40 {
 margin-top:40px;
}
.mt-45 {
 margin-top:45px;
}
.mt-50 {
 margin-top:50px;
}
.mt-55 {
 margin-top:55px;
}
.mt-60 {
 margin-top:60px;
}
.mt-65 {
 margin-top:65px;
}
.mt-70 {
 margin-top:70px;
}
.mt-75 {
 margin-top:75px;
}
.mt-80 {
 margin-top:80px;
}
.mt-85 {
 margin-top:85px;
}
.mt-90 {
 margin-top:90px;
}
.mt-95 {
 margin-top:95px;
}
.mt-100 {
 margin-top: 100px;
}
/* Margin Bottom */
.mb-5 {
 margin-bottom:5px;
}
.mb-10 {
 margin-bottom:10px;
}
.mb-15 {
 margin-bottom:15px;
}
.mb-20 {
 margin-bottom:20px;
}
.mb-25 {
 margin-bottom:25px;
}
.mb-30 {
 margin-bottom:30px;
}
.mb-35 {
 margin-bottom:35px;
}
.mb-40 {
 margin-bottom:40px;
}
.mb-45 {
 margin-bottom:45px;
}
.mb-50 {
 margin-bottom:50px;
}
.mb-55 {
 margin-bottom:55px;
}
.mb-60 {
 margin-bottom:60px;
}
.mb-65 {
 margin-bottom:65px;
}
.mb-70 {
 margin-bottom:70px;
}
.mb-75 {
 margin-bottom:75px;
}
.mb-80 {
 margin-bottom:80px;
}
.mb-85 {
 margin-bottom:85px;
}
.mb-90 {
 margin-bottom:90px;
}
.mb-95 {
 margin-bottom:95px;
}
.mb-100 {
 margin-bottom: 100px;
}
/* Margin Left */
.ml-5 {
 margin-left:5px;
}
.ml-10 {
 margin-left:10px;
}
.ml-15 {
 margin-left:15px;
}
.ml-20 {
 margin-left:20px;
}
.ml-25 {
 margin-left:25px;
}
.ml-30 {
 margin-left:30px;
}
.ml-35 {
 margin-left:35px;
}
.ml-40 {
 margin-left:40px;
}
.ml-45 {
 margin-left:45px;
}
.ml-50 {
 margin-left: 50px;
}
/* Margin Right */
.mr-5 {
 margin-right:5px;
}
.mr-10 {
 margin-right:10px;
}
.mr-15 {
 margin-right:15px;
}
.mr-20 {
 margin-right:20px;
}
.mr-25 {
 margin-right:25px;
}
.mr-30 {
 margin-right:30px;
}
.mr-35 {
 margin-right:35px;
}
.mr-40 {
 margin-right:40px;
}
.mr-45 {
 margin-right:45px;
}
.mr-50 {
 margin-right: 50px;
}
/* Padding Top */
.pt-5 {
 padding-top:5px;
}
.pt-10 {
 padding-top:10px;
}
.pt-15 {
 padding-top:15px;
}
.pt-20 {
 padding-top:20px;
}
.pt-25 {
 padding-top:25px;
}
.pt-30 {
 padding-top:30px;
}
.pt-35 {
 padding-top:35px;
}
.pt-40 {
 padding-top:40px;
}
.pt-45 {
 padding-top:45px;
}
.pt-50 {
 padding-top:50px;
}
.pt-55 {
 padding-top:55px;
}
.pt-60 {
 padding-top:60px;
}
.pt-65 {
 padding-top:65px;
}
.pt-70 {
 padding-top:70px;
}
.pt-75 {
 padding-top:75px;
}
.pt-80 {
 padding-top:80px;
}
.pt-85 {
 padding-top:85px;
}
.pt-90 {
 padding-top:90px;
}
.pt-95 {
 padding-top:95px;
}
.pt-100 {
 padding-top:100px;
}
.pt-150 {
 padding-top: 150px;
}
/* Padding Bottom */
.pb-5 {
 padding-bottom:5px;
}
.pb-10 {
 padding-bottom:10px;
}
.pb-15 {
 padding-bottom:15px;
}
.pb-20 {
 padding-bottom:20px;
}
.pb-25 {
 padding-bottom:25px;
}
.pb-30 {
 padding-bottom:30px;
}
.pb-35 {
 padding-bottom:35px;
}
.pb-40 {
 padding-bottom:40px;
}
.pb-45 {
 padding-bottom:45px;
}
.pb-50 {
 padding-bottom: 50px;
}
/* Padding Left */
.pl-5 {
 padding-left:5px;
}
.pl-10 {
 padding-left:10px;
}
.pl-15 {
 padding-left:15px;
}
.pl-20 {
 padding-left:20px;
}
.pl-25 {
 padding-left:25px;
}
.pl-30 {
 padding-left:30px;
}
.pl-35 {
 padding-left:35px;
}
.pl-40 {
 padding-left:40px;
}
.pl-45 {
 padding-left:45px;
}
.pl-50 {
 padding-left: 50px;
}
/* Padding Right */
.pr-5 {
 padding-right:5px;
}
.pr-10 {
 padding-right:10px;
}
.pr-15 {
 padding-right:15px;
}
.pr-20 {
 padding-right:20px;
}
.pr-25 {
 padding-right:25px;
}
.pr-30 {
 padding-right:30px;
}
.pr-35 {
 padding-right:35px;
}
.pr-40 {
 padding-right:40px;
}
.pr-45 {
 padding-right:45px;
}
.pr-50 {
 padding-right:50px;
}
.fw-lighter {
 font-weight:lighter;
}
.fw-normal {
 font-weight:normal;
}
.fw-bold {
 font-weight:bold;
}
.fw-bolder {
 font-weight:bolder;
}
.fw-100 {
 font-weight:100 !important;
}
.fw-200 {
 font-weight:200 !important;
}
.fw-300 {
 font-weight:300 !important;
}
.fw-400 {
 font-weight:400 !important;
}
.fw-500 {
 font-weight:500 !important;
}
.fw-600 {
 font-weight:600 !important;
}
.fw-700 {
 font-weight:700 !important;
}
.fw-800 {
 font-weight:800 !important;
}
.fw-900 {
 font-weight:900 !important;
}
.clear {
 clear:both;
}
.center {
 text-align:center;
}
.text-overflow {
 overflow:hidden;
 text-overflow:ellipsis;
 white-space: nowrap;
}
/*-----------------------------------------------------*/
/* input */
/*-----------------------------------------------------*/
input[type=text],textarea {
 padding:4px 10px;
 border:1px solid #ccc;
 border-radius:0;
 color:#333;
 resize:vertical;
}
input[type=password] {
 padding:5px 10px;
 border:1px solid #ccc;
 border-radius:0;
 resize:vertical;
}
input[type="checkbox"],input[type="radio"] {
 margin:0 4px 0 2px;
 vertical-align:middle;
 background:none;
 display:inline-block;
}
textarea {
 overflow:auto;
 vertical-align:top;
 width:100%;
}
input[type="image"] {
 border:0;
}
input[type="file"] {
 border:0;
}
input[name=member_img] {
 border:none;
 width:80%;
}
select {
 border:1px solid #ccc;
 border-radius:0;
 color:#333;
 height:30px;
 resize:vertical;
 background:#fff;
}
input,img,select {
 vertical-align:middle;
}
input[type=file] {
 border:1px solid #fff;
 background:none;
}
@media (max-width:767px) {
 input#border.public_input.input_form {
  width:80%;
 }
 input[name=addr].member_border {
  width:90%;
 }
 input[name=addr2].member_border {
  width:90%;
 }
 select[name=pw_question].member_border {
  width:80%;
 }
 input[type=file] {
  width:90%;
  border:0;
 }
}
input[name=addr].member_border {
 margin-top:3px;
}
input[name=addr2].member_border {
 margin-top:3px;
}
input[name=item5_addr1] {
 margin-top:3px;
}
input[name=com_board_search_value] {
 height: 30px;
}
/*-----------------------------------------------------*/
/* Btn */
/*-----------------------------------------------------*/
.btn {
 position:relative;
 display:inline-block;
 padding:15px 20px;
 font-size:14px;
 border-radius:0px;
 border:0;
 -moz-user-select:none;
 cursor:pointer;
 transition:color 0.4s linear;
 text-transform:uppercase;
 z-index:1;
 overflow:hidden;
}
.btn::before {
 content:"";
 position:absolute;
 left:0;
 top:0;
 width:101%;
 height:101%;
 background:#333;
 color:#fff !important;
 z-index:-1;
 transition:transform 0.5s;
 transition-timing-function:ease;
 transform-origin:0 0;
 transition-timing-function:cubic-bezier(0.5,1.6,0.4,0.7);
 transform:scaleX(0);
 border-radius:0;
}
.btn:hover::before {
 transform:scaleX(1);
 border:1px solid transparent;
 color:#fff !important;
}
.btn.focus,.btn:focus {
 outline:0;
 box-shadow:none;
}
.btn-main {
 background:#fff;
 border:1px solid #555;
 color:#333;
 display:inline-block;
 font-size:13px;
 padding:5px 20px;
 text-transform:uppercase;
 border-radius:0;
 letter-spacing:1px;
 cursor:pointer;
}
.btn-main:hover {
 color:#fff;
}
.btn-grey {
 background:#f5f5f5;
 border:1px solid #555;
 color:#333;
 display:inline-block;
 font-size:13px;
 padding:5px 20px;
 text-transform:uppercase;
 border-radius:0;
 letter-spacing:1px;
 cursor:pointer;
}
.btn-grey:hover {
 color:#fff;
}
.btn-transparent {
 color:#fff;
 border:1px solid #fff;
 display:inline-block;
 font-size:13px;
 letter-spacing:1px;
 padding:14px 35px;
 text-transform:uppercase;
 border-radius:40px;
}
.btn-transparent:hover {
 color: #fff;
}
/*-----------------------------------------------------*/
/* Main Button */
/*-----------------------------------------------------*/
.button {
 border-radius:5px;
 background-color:#555;
 border:none;
 color:#fff;
 text-align:center;
 font-size:14px;
 padding:5px 20px;
 transition:all 0.5s;
 cursor:pointer;
 margin:5px;
 -webkit-box-shadow:none;
 -moz-box-shadow:none;
 box-shadow:none;
}
.button span {
 cursor:pointer;
 display:inline-block;
 position:relative;
 transition:0.5s;
}
.button span:after {
 content:'\00bb';
 position:absolute;
 opacity:0;
 top:0;
 right:-20px;
 transition:0.5s;
}
.button:hover span {
 padding-right:25px;
}
.button:hover span:after {
 opacity:1;
 right: 0;
}
/*--------------------------------------------------*/
/* Section */
/*--------------------------------------------------*/
.section {
 padding:0px 0 40px 0;
}
.section-sm {
 padding:10px 0 20px 0;
}
.section-bg {
 background-size:cover !important;
 background-repeat:no-repeat !important;
 background-position:center center !important;
}
.section-tittle h2 {
 display:block;
 font-size:30px;
 font-weight:600;
 text-transform:uppercase;
 line-height:1.3;
 position:relative;
 z-index:100;
}
.section-line {
 position:relative;
 background:#58473F;
 width:48px;
 height:3px;
 display:inline-block;
 margin-bottom:30px;
}
.section-line2 {
 background:#58473F;
 width:48px;
 height:3px;
 display:inline-block;
 margin-bottom:30px;
}
@media only screen and (min-width:992px) and (max-width:1199px) {
 .section-tittle h2 {
  font-size:40px;
 }
}
@media only screen and (min-width:576px) and (max-width:767px) {
 .section-tittle h2 {
  font-size:28px;
 }
}
@media (max-width:575px) {
 .section-tittle h2 {
  font-size:26px;
  line-height: 1.6;
 }
}
/*-----------------------------------------------------*/
/* Scroll Up */
/*-----------------------------------------------------*/
#back-top {
  background:#58473F;
  width:50px;
  height:50px;
  right:30px;
  bottom:18px;
  position:fixed;
  z-index:10;
  font-size:20px;
  text-align:center;
  border-radius:50%;
  line-height:48px;
}
#back-top a i {
  display:block;
  line-height:50px;
  color:#fff; 
  transition: color 0.2s ease;
}
#back-top a:hover i {
  color:#fff;
}
@media (max-width:575px) {
  #back-top {
    width:40px;
    height:40px;
    right:16px;
  }
  #back-top a i {
    line-height:40px;
  }
}
.grid-1600 {
 margin-left:auto;
 margin-right:auto;
 max-width: 1300px;
}
/*-----------------------------------------------------*/
/* °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ */
/*-----------------------------------------------------*/
.privacy {
 width:100%;
 margin-bottom:20px;
}
.privacy-con {
 width:100%;
 height:400px !important;
 font-size:12px;
 padding: 5px;
}
/*-----------------------------------------------------*/
/* ÀÌ¿ë¾à°ü */
/*-----------------------------------------------------*/
.agreement {
 width:100%;
 margin-bottom:20px;
}
.agreement-con {
 width:100%;
 height:400px !important;
 font-size:12px;
 padding: 5px;
}
/*-----------------------------------------------------*/
/* Modal */
/*-----------------------------------------------------*/
.modal {
 z-index:99991;
}
.modal-content {
 border:none;
 border-radius:10px 10px 0 0;
 -webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);
 box-shadow:0 5px 15px rgba(0,0,0,.5);
}
.modal-header {
 background:#fff;
 border-radius:10px 10px 0 0;
 border-bottom:0;
 padding:10px;
}
.modal-bg {
 background:#f9f9f9;
 padding:10px 0 25px 0;
}
.modal-header .close-link {
 float:right;
 margin-top:20px !important;
 margin-right:10px;
 border:none;
 background:transparent;
 font-size:30px;
 color:#333;
 cursor:pointer;
}
.modal-title {
 margin:0 auto;
 margin-top:10px;
 font-size:17px;
 color:#333;
}
@media (min-width:768px) {
 .modal-sm {
  width:350px;
 }
}
@media (min-width:992px) {
 .modal-lg {
  width: 900px;
 }
}
/*-----------------------------------------------------*/
/* content */
/*-----------------------------------------------------*/
.board-section {
 margin:10px 0 40px 0;
}
#sub_content {
 width:100%;
 margin:10px 0 40px 0;
}
.sub_content {
 width:100%;
 position:relative;
 margin:10px 0;
}
.sub_content_tit {
 border-bottom:1px solid #ddd;
 padding:5px 0;
 margin-bottom:0px;
}
@media screen and (max-width:767px) {
 .pc_view {
  display:none;
 }
 .br_none {
  display:none;
 }
}
@media screen and (min-width:768px) {
 .mobile_view {
  display: none;
 }
}
/*-----------------------------------------------------*/
/* sub_visual */
/*-----------------------------------------------------*/
.sub_visual {
 position:relative;
 height:260px;
 background-position:center top;
 background-size:cover;
 background-repeat:no-repeat;
 margin-top:0px;
}
.sub_visual::before,.sub_visual::after {
 content:'';
 display:block;
 width:50%;
 height:100%;
 position:absolute;
 top:0;
 background:linear-gradient(to right,rgba(0,0,0,0),rgba(0,0,0,0));
}
.sub_visual::before {
 left:0;
}
.sub_visual::after {
 right:0;
 transform:rotate(180deg);
}
.sub_visual p {
 position:relative;
 z-index:9;
 padding-top:110px;
 font-size:30px;
 font-weight:600;
 letter-spacing:-1px;
 color:#fff;
 text-align:center;
}
.sub_visual.intro {
 background-image:url(../../img/pure/jiyong_festival/sub_img_jy.jpg); no-repeat 50% 50%;
 background-size: cover;
}
@media screen and (max-width:991px) {
 .sub_visual.intro {
  background-image:url(../../img/pure/sub_img.jpg);
 }
}
@media screen and (max-width:768px) {
 .sub_visual {
  position:relative;
  height:210px;
  background-position: 20% top;
  background-size:cover;
  background-repeat:no-repeat;
  margin-top:0px;
 }
 .sub_visual p {
  padding-top:80px;
  font-size:22px;
  font-weight:600;
  letter-spacing:-1px;
  color:#fff;
  text-align:center;
 }
}
/*-----------------------------------------------------*/
/* Sub Category Tab */
/*-----------------------------------------------------*/
.sub_category_tab {
 margin:40px 0 20px 0;
 display:inline-block;
 text-align:center;
}
.sub_category_tab ul {
 list-style:none;
 margin:0;
}
.sub_category_tab ul li {
 float:left;
 margin-right:10px;
}
.sub_category_tab ul li a {
 padding:13px 40px;
 border:1px solid #ddd;
 font-size:16px;
 color:#333;
 font-weight:400;
 transition:all 0.3s;
}
.sub_category_tab ul a.active,.sub_category_tab ul a:hover {
 color:#fff;
 position:relative;
 border:1px solid transparent;
}
.sub_category_tab ul li a {
 border:1px solid #ccc;
}
.sub_category_tab ul a.active,.sub_category_tab ul a:hover {
 background:#333;
}
@media (min-width:768px) and (max-width:991px) {
 .sub_category_tab {
  margin:30px 0 20px 0;
 }
}
@media (max-width:767px) {
 .sub_category_tab {
  margin:20px 0 0 0;
 }
 .sub_category_tab ul li a {
  padding:5px 10px;
  margin-bottom:10px;
  font-size:14px;
  display: inline-block;
 }
}
/*-----------------------------------------------------*/
/* ÇÏ´Ü Ç²ÅÍ ¿µ¿ª */
/*-----------------------------------------------------*/
.footer-top {
 width:100%;
 position:relative;
 background:#58473F;
 border-top:1px solid #58473F;
 padding:15px 0;
 margin-top:0;
 text-align:center;
}
.footer-top a {
 font-size:15px;
 color:#fff;
 line-height:23px;
 transition:color .3s;
 display:inline-block;
 padding:0 15px;
 border-right:1px solid #6b564d;
}
.footer-top a:hover {
 color:#9D8470;
}
.footer-top span.link-list {
 text-align:center;
}
.footer-bottom {
 text-align:center;
 background-color:#58473F;
 border-top:1px solid #6b564d;
 padding:20px;
}
.footer-bottom p {
 font-size:15px;
 color:#fff;
 line-height:1.8;
}
@media screen and (max-width:767px) {
 .footer-bottom {
  text-align: left;
 }
}


@media screen and (max-width: 768px) {
  .ceo .container {
    padding-left: 5px;
    padding-right: 5px;
  }
  .ceo_tit2 {
    text-align: left;
  }
}
/*-----------------------------------------------------*/
/* sub_menu_tab */
/*-----------------------------------------------------*/
.sub_menu_tab .container {
    padding-left: 5px;
    padding-right: 5px;
}

.sub_menu_tab {
 background:#fff;
 padding:20px 0 10px 0;
}
.sub_menu_tab .tab_box {
 overflow:hidden;
 position:relative;
 padding:1px 1px 0 0;
 margin-bottom:5px;
}
.sub_menu_tab .tab_box:after {
 content:'';
 position:absolute;
 left:0;
 right:1px;
 bottom:0;
 height:2px;
 background:#555;
 z-index:1;
}
.sub_menu_tab .tab_box li {
 float:left;
 text-align:center;
 width:33.33%;
}
.sub_menu_tab .tab_box li a {
 display:block;
 font-family:'Montserrat','Noto Sans KR',sans-serif;
 color:#555;
 border:1px solid #ddd;
 margin:-1px -1px 0 0;
 position:relative;
}
.sub_menu_tab .tab_box li a.active {
 color:#555;
 z-index:9;
}
.sub_menu_tab .tab_box li a.active:before {
 content:'';
 position:absolute;
 left:-1px;
 top:-1px;
 right:-1px;
 bottom:-1px;
 border:2px solid #555;
 border-bottom-color:#fff;
}
.sub_menu_tab .tab_box li a .name_list {
 display:inline-block;
 vertical-align:middle;
 height:60px;
 padding-top:15px;
 font-size:18px;
 font-weight:400 !important;
 white-space:normal;
}
@media screen and (max-width:768px) {
 .sub_menu_tab {
  padding:10px 0;
 }
 .sub_menu_tab .tab_box {
  margin-bottom:0px;
 }
}
@media screen and (max-width:480px) {
 .sub_menu_tab .tab_box li a .name_list {
  height:50px;
  padding-top:12px;
  font-size:14px;
 }
}
.sub_menu_tab .tab_box2 {
 overflow:hidden;
 position:relative;
 padding:1px 1px 0 0;
 margin-bottom:50px;
}
.sub_menu_tab .tab_box2:after {
 content:'';
 position:absolute;
 left:0;
 right:1px;
 bottom:0;
 height:2px;
 background:#555;
 z-index:1;
}
.sub_menu_tab .tab_box2 li {
 float:left;
 text-align:center;
 width:25%;
}
.sub_menu_tab .tab_box2 li a {
 display:block;
 color:#555;
 border:1px solid #ddd;
 margin:-1px -1px 0 0;
 position:relative;
}
.sub_menu_tab .tab_box2 li a.active {
 color:#555;
 z-index:9;
}
.sub_menu_tab .tab_box2 li a.active:before {
 content:'';
 position:absolute;
 left:-1px;
 top:-1px;
 right:-1px;
 bottom:-1px;
 border:2px solid #555;
 border-bottom-color:#fff;
}
.sub_menu_tab .tab_box2 li a .name_list {
 display:inline-block;
 vertical-align:middle;
 height:60px;
 padding-top:15px;
 font-size:18px;
 font-weight:400 !important;
 white-space:normal;
}
@media screen and (max-width:1024px) {
 .sub_menu_tab .tab_box2 li a .name_list {
  font-size:18px;
 }
}
@media screen and (max-width:768px) {
 .sub_menu_tab .tab_box2 {
  margin-bottom:0px;
 }
}
@media screen and (max-width:480px) {
 .sub_menu_tab .tab_box2 li a .name_list {
  height:50px;
  padding-top:12px;
  font-size:14px;
 }
}
@media screen and (max-width:768px) {
 .icon-fr {
  float:right;
  top:10px;
  right: 0;
 }
}

/*-----------------------------------------------------*/
/* Áöµµ */
/*-----------------------------------------------------*/
.map-wrap {
  position: relative;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}
/* Áöµµ */
.map-wrap .root_daum_roughmap {
  width: 100% !important;
  height: 480px !important;
}
.root_daum_roughmap {
  position: relative;
  z-index: 1;
}
/* ÇÏ´Ü ÀüÃ¼ ¹Ù */
.map-bottom-bar {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  display: flex;
  z-index: 10;
}
/* Á¤º¸ ¹Ù */
.map-info-bar {
  flex: 1;
  background: #58473F;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 18px;
  padding: 25px 24px;
  box-sizing: border-box;
}
/* Ç×¸ñ */
.map-info-bar .info-item {
  display: flex;
  align-items: center;
  font-size: 18px;
  line-height: 1.4;
  white-space: nowrap;
}
.map-info-bar .info-item i {
  font-size: 18px;
  margin-right: 6px;
  opacity: 0.9;
}
/* Á¦¸ñ */
.map-info-bar .title {
  font-size: 24px;
  font-weight: 600;
}
@media (max-width: 768px) {
  .map-info-bar {
    width: 100%;
    padding-right: 24px;
  }
  .map-info-bar .info-item {
    font-size: 16px;
  }
}
/*-----------------------------------------------------*/
/* ±³ÅëÆí ¾È³» */
/*-----------------------------------------------------*/
/* Traffic Guide (Bootstrap4 page section) */
.traffic-guide__title{
  font-weight: 800;
  letter-spacing: -0.3px;
}
.traffic-guide__box{
  border-top: 2px solid #cfcfcf;
  border-bottom: 2px solid #cfcfcf;
  background: #fff;
}
.traffic-guide__row{
  border-top: 1px solid #d9d9d9;
  min-height: 92px;
}
.traffic-guide__row:first-child{
  border-top: 0;
}
.traffic-guide__left{
  width: 290px;
  background: #f4f4f4;
  padding: 18px 22px;
  gap: 14px;
}
.traffic-guide__right{
  flex: 1;
  padding: 18px 24px;
}
.traffic-guide__icon{
  width: 54px;
  height: 54px;
  border-radius: 999px;
  background: #d83a2f;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
}
.traffic-guide__icon svg{
  width: 28px;
  height: 28px;
  fill: #fff;
  display: block;
}
.traffic-guide__label{
  font-size: 18px;
  font-weight: 800;
  white-space: nowrap;
  letter-spacing: -0.2px;
}
.traffic-guide__desc{
  font-size: 15px;
  line-height: 1.75;
  color: #555;
  margin: 0;
  word-break: keep-all;
}
/* Responsive */
@media (max-width: 768px){
  .traffic-guide__row{
    display: block !important; /* BS d-flex override */
  }
  .traffic-guide__left{
    width: 100%;
    padding: 15px 22px;
  }
  .traffic-guide__right{
    padding-top: 10px;
    padding: 15px 22px;
  }
}

/* Áö¿ëÁ¦ ¿¬Çõ */
.row_box{position:relative;}
.row_box:before{top:100px;background-position:0 -1002px;}
.row_box:after{bottom:70px;background-position:-27px -1002px;}
.row_box h2{position:absolute;top:120px;left:0;margin:0;padding:0;background:none;width:100%;color:#fff;font-size:30px !important;line-height:32px;text-align:center;z-index:5;}
.row_box .more{display:none;position:fixed;top:80%;left:50%;margin-left:-61px;z-index:3;}
.row_box .more.animated{visibility:hidden;}
.row_box .more.visible{visibility:visible;}
.row_box .more a{display:block;overflow:hidden;margin:0 auto;width:122px;height:77px;background:url(../../img/pure/jiyong_festival/arr_more.png) no-repeat scroll 50% 0;font-size:0;text-indent:-9999px;}
@keyframes shake {
 0%, 100% {
 }
 10%, 30%, 50%, 70%, 90% {
  transform: translateY(-20px);
 }
 20%, 40%, 60%, 80% {
  transform: translateY(20px);
 }
}
.shake{animation-duration:8s;animation-iteration-count:infinite;animation-name:shake;}
.row_box .item{position:relative;height:750px;}
.row_box #item1{padding-top:220px;background:url(../../img/pure/jiyong_festival/history_bg1.jpg) no-repeat 55% 50%;}
.row_box #item2{padding-top:100px;background:url(../../img/pure/jiyong_festival/history_bg2.jpg) no-repeat 65% 50%;}
.row_box #item3{padding-top:50px;background:url(../../img/pure/jiyong_festival/history_bg3.jpg) no-repeat 60% 50%;}
.row_box #item4{padding-top:100px;background:url(../../img/pure/jiyong_festival/history_bg4.jpg) no-repeat 60% 50%;}
.row_box .item h3{margin:0 auto 25px;width:320px;background:url(../../img/pure/jiyong_festival/history_tit.png) no-repeat;font-size:0;line-height:0;}
.row_box .item p{margin:0 auto;padding:0 35px 0 30px;width:320px;color:#fff;font-size:17px;line-height:28px;}
.row_box .item p span{display:inline;line-height:28px;}
.row_box #item1 h3{height:83px;background-position:0 0;}
.row_box #item2 h3{height:283px;background-position:0 -83px;}
.row_box #item3 h3{height:340px;background-position:0 -366px;}
.row_box #item4 h3{height:296px;background-position:0 -706px;}
@media only screen and (min-width:768px) {
 .row_box h2{font-size:34px;line-height:36px;}
 .row_box .item{height:900px}
 .row_box #item1,.row_box #item2,.row_box #item3,.row_box #item4{background-position:60% 50%;}
 .row_box #item1{padding-top:295px;}
 .row_box #item2{padding-top:100px;}
 .row_box #item3{padding-top:30px;}
 .row_box #item4{padding-top:150px;}
 .row_box .item h3{margin-bottom:45px;width:768px;}
 .row_box .item p{padding:0 0 0 170px;width:768px;font-size:22px;line-height:35px;}
 .row_box .item p span{display:block;line-height:35px;}
 .row_box #item1 h3{height:117px;background-position:-320px 0;}
 .row_box #item2 h3{height:327px;background-position:-320px -117px;}
 .row_box #item3 h3{height:421px;background-position:-320px -444px;}
 .row_box #item4 h3{height:382px;background-position:-320px -865px;}
}
@media only screen and (min-width:1024px) {
 .row_box .more{display:block;}
 .row_box #item1,.row_box #item2,.row_box #item3,.row_box #item4{background-position:50% 50%;}
}
@media only screen and (min-width:1200px) {
 .row_box h2{font-size:40px;line-height:42px;}
 .row_box:before{top:110px;}
 .row_box #item1:before{content:"";display:block;position:absolute;top:0;right:70px;width:208px;height:767px;background:url(../../img/pure/jiyong_festival/history_bg_txt.png) no-repeat;}
}
@media only screen and (min-width:1900px) {
 .row_box #item1,.row_box #item2,.row_box #item3,.row_box #item4{background-size:cover;}
}

/* ÀÏÁ¤Ç¥ */
.schedule-img {
  text-align: center;
  margin-top: 0;
}
.schedule-img img {
  max-width: 100%;
  height: auto;
  border: 1px solid #ddd;
}

/*-----------------------------------------------------*/
/* ½ÃÀÎÁ¤Áö¿ë */
/*-----------------------------------------------------*/

.sub_jiyong,
.sub_jiyong * {
  font-family: "Noto Sans KR", sans-serif !important;
}
.sub_jiyong .row_box:before{background-position:-54px -1002px;}
.sub_jiyong .row_box:after{display:none;}
.sub_jiyong .item{height:900px;}
.sub_jiyong .item .wrapper{margin:0 auto;padding:0 25px;max-width:560px;}
.sub_jiyong #item1:before{display:none;}
.sub_jiyong #item1{background:url(../../img/pure/jiyong_festival/jiyong_bg1.jpg) no-repeat 50% 50%;}
.sub_jiyong #item2{padding-top:50px;background:url(../../img/pure/jiyong_festival/jiyong_bg2.jpg) no-repeat 65% 50%;}
.sub_jiyong #item3{padding-top:50px;background:url(../../img/pure/jiyong_festival/jiyong_bg3.jpg) no-repeat 30% 50%;}
.sub_jiyong #item4{padding-top:50px;background:url(../../img/pure/jiyong_festival/history_bg2.jpg) no-repeat 65% 50%;}
.sub_jiyong h2{color:#fff;}
.sub_jiyong .item h3{width:100%;padding:0;background:none;font-size:40px;font-weight:normal;line-height:52px;}
.sub_jiyong .item h3 span{display:block;line-height:52px;}
.sub_jiyong .item h3 span b{display:inline-block;padding:0;background:#000;color:#fff;line-height:52px;}
.sub_jiyong .item p{padding:0;width:100%;color:#333;font-size:16px;line-height:27px;}
.sub_jiyong .row_box #item1 h3{height:auto;}
.sub_jiyong .row_box #item2 h3,.sub_jiyong .row_box #item3 h3,.sub_jiyong .row_box #item4 h3{color:#fff;height:auto;}
.sub_jiyong .item ul{margin:0 auto;}
.sub_jiyong .item ul li{margin-top:10px;color:#fff;line-height:21px;word-wrap:break-word;word-break:keep-all;}
.sub_jiyong .item ul li:first-child{margin-top:0;}
.sub_jiyong .item ul li b{display:block;font-size:15px;line-height:22px;}
.sub_jiyong .item ul li em{display:block;}
.sub_jiyong .item ul li span{display:block;margin-top:10px;line-height:21px;}
@media only screen and (min-width:400px) {
 .sub_jiyong .item ul li em{display:inline;}
 .sub_jiyong .row_box:after{display:block;}
}
@media only screen and (min-width:768px) {
 .sub_jiyong .item h3,.sub_jiyong .item p,.sub_jiyong .item ul{padding:0;}
 .sub_jiyong .item h3,.sub_jiyong .item h3 span, .sub_jiyong .item h3 span b{font-size:52px;line-height:62px;}
 .sub_jiyong .row_box #item1 {padding-top:155px;}
 .sub_jiyong #item1 h3{margin-bottom:155px;padding-left:340px;}
 .sub_jiyong .item .wrapper{padding:0;max-width:100%;width:640px;}
 .sub_jiyong #item1 .wrapper{padding-top:140px;background:url(../../img/pure/jiyong_festival/jiyong_img01_768.png) no-repeat;}
 .sub_jiyong .item ul li{position:relative;padding-left:90px;}
 .sub_jiyong .item ul li b{position:absolute;top:0;left:0;margin:0;width:80px;}
}
@media only screen and (min-width:1024px) {
 .sub_jiyong .item .wrapper{width:1024px;}
 .sub_jiyong #item1 .wrapper{padding:120px 0 0;height:640px;background:url(../../img/pure/jiyong_festival/jiyong_img01_1024.png) no-repeat;}
 .sub_jiyong #item1 h3{margin:0 0 55px 50%;padding:0;width:50%;}
 .sub_jiyong .item p{margin-left:50%;width:50%;}
 .sub_jiyong #item2,
 .sub_jiyong #item3,
 .sub_jiyong #item4{padding-top:155px;background-position:50% 50%;}
 .sub_jiyong .row_box #item2 h3,
 .sub_jiyong .row_box #item3 h3,
 .sub_jiyong .row_box #item4 h3,
 .sub_jiyong .item ul{float:left;width:50%;}
 .sub_jiyong .item ul li{margin-top:20px;padding-right:30px;}
}
@media only screen and (min-width:1200px) {
 .sub_jiyong .item .wrapper{width:1200px;}
 .sub_jiyong #item1 .wrapper{padding-top:100px;}
 .sub_jiyong .row_box #item2 h3,.sub_jiyong .row_box #item3 h3,.sub_jiyong .row_box #item4 h3{width:45%;}
 .sub_jiyong .item ul{width:55%;}
 .sub_jiyong #item1 h3,.sub_jiyong .item p{margin-left:45%;width:55%;}
 .sub_jiyong .item h3,.sub_jiyong .item h3 span, .sub_jiyong .item h3 span b{font-size:66px;line-height:83px;}
}
@media only screen and (min-width:1600px) {
 .sub_jiyong #item1:before{display:block;}
 .sub_jiyong #item1:after{content:"";display:block;position:absolute;bottom:15px;left:30px;width:283px;height:254px;background:url(../../img/pure/jiyong_festival/jiyong_txt.png) no-repeat;}
}
@media only screen and (min-width:1900px) {
 .sub_jiyong #item1,.sub_jiyong #item2,.sub_jiyong #item3,.sub_jiyong #item4{background-size:cover;}
 .sub_jiyong #item1:after{bottom:45px;left:80px;}
}

/*-----------------------------------------------------*/
/* ÁÖº¯ °ü±¤Áö */
/*-----------------------------------------------------*/
.tour-card {
  text-decoration: none;
  display: block;
}
/* Ä«µå ¹Ú½º */
.card-box {
  background: #fff;
  border-radius: 0 20px 20px 0; /* ¿À¸¥ÂÊ¸¸ µÕ±Û°Ô */
  overflow: hidden;
  transition: all 0.4s ease;
  border: 1px solid #e5e5e5;
}
/* ÀÌ¹ÌÁö ¿µ¿ª */
.img-wrap {
  overflow: hidden;
}
.img-wrap img {
  width: 100%;
  display: block;
  transition: transform 0.6s cubic-bezier(.2,.6,.2,1);
}
/* ÅØ½ºÆ® ¹Ú½º */
.card-title {
  text-align: center;
  padding: 12px 10px;
  font-size: 20px;
  font-weight: 600;
  color: #454545;
  border-top: 1px solid #eee;
  transition: all 0.3s ease;
}
.tour-card:hover .img-wrap img {
  transform: scale(1.08);
}
.tour-card:hover .card-box {
  box-shadow: 0 15px 25px rgba(0,0,0,0.12);
}
.tour-card:hover .card-title {
  color: #8b5a2b;
  letter-spacing: 1px;
}

/*-----------------------------------------------------*/
/* ÀÎ»ç¸» */
/*-----------------------------------------------------*/
.ceo {
 width:100%;
 display:table;
 text-align:center;
 padding:10px 0 50px 0;
}
.ceo_tit {
 font-family: 'NotoSansKR';
 font-size:22px;
 font-weight:400;
 line-height:38px;
 margin-bottom:20px;
}
.ceo_tit2 {
 font-size:18px;
 font-weight:400;
 line-height:34px;
 margin-bottom:30px;
}
.ceo_bg_img {
 margin:40px 0;
 width:100%;
 display:table;
 text-align:center;
 height:350px;
 background:url(../../img/pure/jiyong_festival/jy_ceo.jpg) no-repeat center;
 background-size:cover;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
}
@media screen and (max-width:768px) {
 .ceo_bg_img {
  margin:30px 0;
  height:300px;
 }
}
@media screen and (max-width:500px) {
 .ceo_bg_img {
  margin:20px 0;
  height:260px;
 }
}
@media screen and (max-width:1024px) {
 .ceo_tit {
  font-size:22px;
 }
 .ceo_tit2 {
  font-size:16px;
 }
}
@media screen and (max-width:768px) {
 .ceo_tit {
  font-size:18px;
  margin-bottom:15px;
 }
 .ceo_tit2 {
  font-size:14px;
  margin-bottom:15px;
 }
}
@media screen and (max-width:500px) {
 .ceo_tit {
  font-size:18px;
  line-height:26px;
 }
}

.ceo_bg_img .ceo_txt {
 font-size:22px;
 color:#fff;
 line-height:36px;
 padding-top:130px;
}
.c_line {
 background:#d8d8d8;
 width:1px;
 height:30px;
 margin:5px auto;
}
@media screen and (max-width:768px) {
 .ceo_bg_img .ceo_txt {
  font-size:18px;
  line-height:20px;
  padding-top:100px;
 }
 .c_line {
  display:none;
 }
}


/* °³¿ä ±âº» */
.overview-text p {
  font-size: 18px;
  line-height: 1.8;
  color: #333;
  word-break: keep-all;
}

/* ÀÔ´Ï´Ù ÀÛ°Ô */
.overview-text .small-text {
  font-size: 18px;
  font-weight: 400;
  color: #8b5e3c;
}
.overview-text .highlight {
  position: relative;
  font-family: 'WandoHope';
  font-size: 32px;
  font-weight: 600;
  color: #7a5230;
  line-height: 1;
  padding-left: 45px; /* ¿ÞÂÊ µû¿ÈÇ¥ ÀÚ¸® */
}
/* ÁÙ Á¤¸® */
.overview-text .line1 {
  display: block;
  margin-bottom: -15px;
}
.overview-text .line2 {
  display: flex;
  align-items: baseline;
  gap: 6px;
}
/* ¿ÞÂÊ µû¿ÈÇ¥ */
.overview-text .quote-mark.left {
  position: absolute;
  left: 0;
  top: -5px;   /* ¡ç ÀÌ °ªÀ¸·Î ³ôÀÌ ¹Ì¼¼Á¶Á¤ */
  font-size: 70px;
  color: rgba(197,34,31,0.25);
  line-height: 1;
}
.overview-text .quote-mark.right {
  font-size: 70px;
  color: rgba(197,34,31,0.25);
  line-height: 1;
  margin-left: 4px;
}
/* ÀÔ´Ï´Ù */
.overview-text .small-text {
  font-size: 18px;
  font-weight: 400;
  color: #666;
}

.overview-section {
  margin-top: 60px;
  margin-bottom: 0;
}
.overview-image {
  padding-right: 50px;
}
.overview-image img {
  width: 100%;
  border-radius: 10px;
}

.overview-detail {
  padding-left: 10px;
  padding-top:30px;
}
.overview-detail p {
  font-size: 17px;
  line-height: 1.8;
  color: #444;
  margin-bottom: 22px;
  word-break: keep-all;
}

.overview-detail p:first-child {
  font-size: 20px;
  font-weight: 500;
  color: #222;
}

@media (max-width:768px) {
 .overview-image {
   padding-right: 15px;
 }
  .overview-text .quote-mark.left {
    font-size: 50px;
  }
  .overview-text .quote-mark.right {
    font-size: 50px;
    margin-left: 2px; /* °£°Ý Á¶±Ý ÁÙÀÌ±â */
  }
  .overview-text .highlight {
    font-size: 26px;
  }
  .overview-text .line2 {
    display: inline-flex;   
    align-items: baseline;
    gap: 4px;               
    white-space: nowrap;      
  }
  .overview-text .small-text {
    font-size: 16px;          
  }
}


/* °³¿ä ½½¶óÀÌµå */
/* ÁÂ¿ì È­»ìÇ¥ Å©±â Å°¿ì±â */
.carousel-control-prev .slide-arrow,
.carousel-control-next .slide-arrow {
  font-size: 32px; 
  color: #fff;  
}
/* Å¬¸¯ ¿µ¿ª Å°¿ì±â (¼±ÅÃ »çÇ×) */
.carousel-control-prev,
.carousel-control-next {
  width: 60px; 
  height: 60px; 
  top: 50%;
  transform: translateY(-50%);
}


/*-----------------------------------------------------*/
/* À¯·¡ */
/*-----------------------------------------------------*/
.origin-section {
  padding: 20px 10px;
  background: #ffffff;
}
.origin-container {
  max-width: 1200px;
  margin: 0 auto;
}
.origin-row {
  display: flex;
  align-items: center;
  gap: 50px;
}
/* ÁÂ¿ì ¹ÝÀü */
.origin-row.reverse {
  flex-direction: row-reverse;
}
/* ===== ÀÌ¹ÌÁö ===== */
.origin-img {
  flex: 1;
}
.origin-img-wrap {
  overflow: hidden;
}
/* 01¹ø¿ë (¿À¸¥ÂÊ µÕ±Û°Ô) */
.origin-img-wrap.right-radius {
  border-radius: 0 20px 20px 0 !important;
  overflow: hidden;
}

/* 02¹ø¿ë (¿ÞÂÊ µÕ±Û°Ô) */
.origin-img-wrap.left-radius {
  border-radius: 20px 0 0 20px;
}
.origin-img img {
  width: 100%;
  display: block;
  transition: transform 1s ease;
}
.origin-img:hover img {
  transform: scale(1.07);
}
/* ===== ÅØ½ºÆ® ===== */
.origin-text {
  flex: 1;
}
.origin-number {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 45px;
  background: #7e564a;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  border-radius: 20px 0 20px 0;
  margin-bottom: 30px;
}
.origin-text h2 {
  font-size: 26px !important;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 25px;
}
.origin-text h2 span {
  color: #7e564a;
}
.origin-text p {
  font-size: 17px;
  color: #666;
  line-height: 1.9;
}

@media (max-width: 992px) {
  .origin-row,
  .origin-row.reverse {
    flex-direction: column;
    gap: 30px;
  }
  .origin-img-wrap {
    border-radius: 20px; 
  }
  .origin-text h2 {
    font-size: 24px;
  }
  .origin-text p {
    font-size: 15px;
  }
  .origin-number {
    width: 50px;
    height: 40px;
    font-size: 16px;
  }
}